/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author: rballano
Author URI: http://rballano.com
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");
@import url("../Divi-child/fonts/stylesheet.css");

/* =Theme customization starts here
------------------------------------------------ */

/**
	GLOBAL STYLES
*/

a {
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

a:hover {
    opacity: 0.8;
}

p {
    font-family: proxima_novasemibold;
    font-size: 16px;
}

.section-title {
	font-family: 'proxima_nova_rgbold', Georgia, sans-serif;	
}

.section-sub-heading {
	font-size: 21px;
    font-family: 'proxima_novasemibold', Georgia, sans-serif;	
}

.et_pb_button {
    font-family: 'proxima_novasemibold', Georgia, sans-serif !important;
    font-size: 14px !important;	
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.cta-title {
    text-transform: uppercase !important;
    letter-spacing: 2px;
    font-family: proxima_novasemibold !important;
    font-size: 26px;    
}

#wpadminbar {
    z-index: 99999999999999;
}

.custom-li-2 {
    color: #fff;
}

.custom-li-2 li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;    
}

.justify-content {
    display: flex;
    align-items: center;
    justify-content: center;
}


/**
	HEADER
*/

.et_pb_menu_hidden #et_search_icon:after {
    content: '';
}

#et_search_icon:before {
    left: -45px;
}

#et_search_icon:after {
    content: "a";
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    right: 0;
    position: absolute;
    top: -18px;
    font-size: 29px;
    color: #000; 
}

#top-menu li:first-child {
/*	padding-right: 120px;*/
}

#top-menu-nav ul li a {
	font-family: 'proxima_novasemibold', Georgia, sans-serif;
}

#top-menu li.mega-menu>ul>li>a:first-child,
.mega-menu-col > a:first-child {
	display: none;
}

.mega-menu-col a {
	text-transform: uppercase;
}

#main-header {
	box-shadow: none !important;
}

.et-fixed-header #top-menu .placeholder-link a,
#menu-item-40 > a,
.et-fixed-header .placeholder-link a,
.placeholder-link a {
    color: transparent !important;
    cursor: default;
}

#top-header {
    background: #001e38 !important;
}

/**
	HERO SECTION
*/

#hero-section .et_pb_module_header {
	font-family: 'proxima_nova_rgbold', Georgia, sans-serif;
}

#hero-section .et_pb_fullwidth_header_subhead {
    font-size: 18px;
    font-family: 'proxima_nova_rgregular', Georgia, sans-serif;
}

#hero-section > section > div.et_pb_fullwidth_header_container.left > div > div > a,
#hero-section .et_pb_button {
    padding: 12px 35px !important;
    font-family: 'proxima_novasemibold', Georgia, sans-serif !important;
    font-size: 14px !important;	
    background: #67bacc;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
    border-radius: 50px;
    margin-top: 30px !important;    
}

#hero-section .et_pb_button:hover {
	background: #fff !important;
	color: #67bacc;
}	

#hero-section .header-content-container.bottom {
	margin-bottom: 120px;
}

/**
	SERVICES
*/

#section-services .et_pb_main_blurb_image {
	width: 100px;
}

#section-services .et_pb_module_header {
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    font-family: proxima_novasemibold;	
}

#section-services .et_pb_blurb_description p {
    font-size: 16px;
    color: #000000;
    font-family: proxima_novasemibold;
}

#section-services .et_pb_blurb_container {
	padding-top: 2.9vh;
}

#section-services .et_pb_button {
	padding: 12px 35px !important;
    background: transparent;
    color: #67bacc;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #67bacc;
    border-radius: 50px;
    margin-top: 30px !important;	
}

#section-services .et_pb_button:hover {
    background: #67bacc;
    color: #fff;	
}

#section-services .et_pb_blurb_container h4 {
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

#section-services .et_pb_blurb_container:hover h4 {
    color: #67bacc !important;
}

/**
	FAQ
*/

#section-faq {
    padding-bottom: 21vh;
    padding-top: 10vh;	
}

/**
	FAQ LIST
*/

#section-faq-list .et_pb_row {
    margin-top: -23vh;	
    padding-bottom: 0;
}


#section-faq-list .et_pb_toggle {
	padding: 0;
    border: 0px !important;
    background: transparent;
    background: transparent;	
    margin-bottom: 2%;
}

#section-faq-list .et_pb_toggle_title {
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    font-family: proxima_novasemibold;
	background: #fff;
    padding: 25px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.14);    
}

#section-faq-list .et_pb_toggle_title:before {
	content: '';
	width: 0;
}

#section-faq-list .et_pb_toggle_content {
    padding-left: 8vh !important;
    padding-right: 8vh !important;
    padding-top: 4vh;
    padding-bottom: 3vh;    
}

#section-faq-list .et_pb_toggle_content p {
    font-family: 'proxima_novasemibold', Georgia, sans-serif;
    font-size: 16px;
    color: #000;
}

#section-faq-list #see-more-btn {
    background: #67bacc;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    letter-spacing: 1px;
    padding: 20px 35px !important;
    border-radius: 0;
    width: 100%; 
    margin-top: 6vh;    
}

.hidden-faq {
    display: none;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

/**
    LOAN TYPE
*/

#section-loan-type .et_pb_module_header {
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    font-family: proxima_novasemibold;
}

#section-loan-type .et_pb_blurb_description p {
    font-size: 16px;
    color: #000000;
    font-family: proxima_novasemibold;
}

#section-loan-type .et_pb_main_blurb_image img {
    margin-top: -10px;
}

#section-loan-type .et_pb_main_blurb_image {
    width: 100px;
}

/**
    CTA
*/

#section-cta .cta-title {
    text-transform: uppercase !important;
    letter-spacing: 2px;
    font-family: proxima_novasemibold !important;
    font-size: 26px;
}

#section-cta h3 {
    font-family: proxima_nova_rgregular;
    font-size: 18px;
    color: #fff;
    line-height: 1.4;
    padding-bottom: 0;
}

#section-cta .et_pb_button {
    padding: 12px 35px !important;
    font-size: 14px !important;
    background: #0089c4;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
    border-radius: 50px;
}

#section-cta .et_pb_button:hover {
    background: #fff;
    color: #0089c4;
}

/**
    TESTIMONIALS
*/

.home-testi-wrapper .testi-author,
.home-testi-wrapper .testi-content {
    color: #565656 !important;
    text-shadow: none !important;
}

#section-testimonials .testi-content {
    font-family: proxima_novasemibold;
    font-size: 18px; 
    padding-bottom: 10px;   
}

#section-testimonials .testi-author {
    font-family: proxima_novasemibold;    
}

#section-testimonials .testi-author span {
    font-family: proxima_novalight;
    font-style: italic;  
}

#section-testimonials .et_pb_slide .et_pb_container {
    height: 160px !important;
}

#section-testimonials .et_pb_slide_description {
    padding: 0 !important;
}

#section-testimonials .et_pb_slides .et_pb_slider_container_inner {
    display: initial;
    vertical-align: initial;
}

#testi-vid {
    margin-bottom: -222px;    
}

/**
    MORTGAGE BROKER
*/

#section-mortgage-broker {
    background-attachment: fixed;
    background-position: center bottom;
}

#section-mortgage-broker p {
    font-family: 'proxima_novasemibold', Georgia, sans-serif;
    font-size: 16px;
    line-height: 1.7em;
}

#section-mortgage-broker .et_pb_button {
    padding: 12px 35px !important;
    background: #fff;
    color: #0089c4;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 50px;
    border: 0;
}

#section-mortgage-broker .et_pb_button:hover {
    background: #0089c4;
    color: #fff;
}

/**
    CONTACT
*/

#section-contact h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: proxima_novasemibold;
    font-size: 31px;
}

#section-contact h4 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: proxima_novasemibold;
    font-size: 21px;    
}

#section-contact p {
    font-family: 'proxima_novasemibold', Georgia, sans-serif;
    font-size: 16px;
    line-height: 1.7em;
}

.contact-tel {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: proxima_novasemibold;
    font-size: 35px;    
}

#section-contact .one_third {
    border: 2px solid #fff;
    padding: 10px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: proxima_novasemibold;
    font-size: 16px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;    
}

#section-contact .wpcf7-form input[type="text"],
#section-contact .wpcf7-form input[type="tel"],
#section-contact .wpcf7-form input[type="email"],
#section-contact .wpcf7-form select,
#section-contact .wpcf7-form textarea {
    font-family: 'proxima_novasemibold', Georgia, sans-serif;
    font-size: 16px;
    line-height: 1.7em;
    padding: 12px;
    border: 0;
    margin-bottom: 10px;  
    width: 100%;  
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

#section-contact .wpcf7-form input[type=text]:focus,
#section-contact .wpcf7-form input[type=tel]:focus,
#section-contact .wpcf7-form input[type=email]:focus,
#section-contact .wpcf7-form select:focus,
#section-contact .wpcf7-form textarea:focus {
    box-shadow: 0 0 12px rgb(3, 82, 99);
}

#section-contact .wpcf7-form textarea {
    height: 150px;
}

#wpcf7-f177-p10-o1 > form > p:nth-child(3) {
    text-align: center;
}

#section-contact .wpcf7-form input[type=submit] {
    padding: 15px 35px !important;
    font-size: 14px !important;
    background: #0089c4;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
    border-radius: 50px;
    text-align: center; 
    cursor: pointer;
    font-family: 'proxima_novasemibold', Georgia, sans-serif !important;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;       
}

#section-contact .wpcf7-form input[type=submit]:hover {
    background: #fff;
    color: #0089c4;
}

#section-contact a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;      
}

#section-contact a:hover {
    opacity: 0.8;
}

.wpcf7-response-output {
    background: #fff;
    border: 0 !important;
    padding: 12px !important;
}

.wpcf7-not-valid {
    border-bottom: 2px solid red !important;
}

.wpcf7-not-valid-tip {
    display: none !important;
}

/**
    FOOTER
*/

#main-footer .footer-widget h4 {
    font-family: proxima_nova_rgbold;
    margin-bottom: 30px;    
}

#footer-widgets .footer-widget a {
    color: #464646 !important;
    font-family: proxima_novasemibold;
    font-size: 16px;
}

#footer-widgets .footer-widget li {
    padding-left: 0 !important;
    line-height: 1.2;
    margin-bottom: 12px;
}

#footer-widgets .footer-widget li:before {
    content: ''!important;
    width: 0 !important;
    border: 0 !important;
}

#footer-info, #footer-info a {
    color: #464646;
    font-family: proxima_novasemibold;
    font-size: 15px;
}

.right-info-footer {
    float: right;
    padding-bottom: 10px;
    text-align: right;    
}

.right-info-footer p {
    color: #464646;
    font-family: proxima_novasemibold;
    font-size: 15px;
}


/**
    HOME PAGE
*/

.home-page-hero h5 {
    font-size: 18px;
    font-family: 'proxima_nova_rgregular', Georgia, sans-serif;    
}

.home-page-hero {
    padding-top: 15% !important;
    height: auto !important;
}

.home-page-hero .hero-content {
    display: flex;
    align-items: center;
}

#hero-section .hero-content .et_pb_button,
.home-page-hero .hero-content .et_pb_button {
    margin-left: 21px;
    color: #fff !important;    
}

#hero-section .hero-content .et_pb_button:hover,
.home-page-hero .hero-content .et_pb_button:hover {
    color: #67bacc !important;
}

/**
    WHERE YOU WANT TO BE
*/

#where-you-want-to-be .cta-title {
    text-transform: uppercase !important;
    letter-spacing: 2px;
    font-family: proxima_novasemibold !important;
    font-size: 26px;    
}

#where-you-want-to-be .et_pb_button {
    padding: 12px 35px !important;
    background: transparent;
    color: #67bacc;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #67bacc;
    border-radius: 50px;
    margin-top: 30px !important;      
}

#where-you-want-to-be .et_pb_button:hover {
    background: #67bacc;
    color: #fff;
}


/* Download Guides */
.popmake .wpcf7-form .wpcf7-form-control-wrap {
    width: 100%;
}
.popmake .wpcf7-form input {
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
    font-family: Poppins, sans-serif;
    color: #000;
}
.popmake .wpcf7-form .wpcf7-submit {
    background: #01adee;
    border: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    margin: 0;
}
.popmake .wpcf7-form h3 {
    font-family: Poppins, sans-serif;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    width: 80%;
    margin: 0 auto 30px;
}
.popmake .wpcf7-form .wpcf7-response-output {
    text-align: center;
    margin: 0 0 30px;
    padding: 10px !important;
}
.popmake .wpcf7-form .wpcf7-mail-sent-ok {
    border: 1px dashed #39b736 !important;
    color: #246c12;
}
.popmake .ebd_results {
    background: #246c12;
    padding: 10px;
    display: inline-block;
}
.popmake .ebd_results .ebd_link {
    color: #fff;
    font-family: Poppins, sans-serif;
}



.floating-text p {
    font-family: proxima_nova_rgbold;
    text-align: center;
    line-height: 1.2;
  
/*    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;*/
}

.floating-text {
    position: absolute;
}

.floating-text:nth-child(1) {
    margin-top: 13% !important;
    margin-left: 2%;
}

.floating-text:nth-child(2) {
    margin-top: 18% !important;
    margin-left: 24%;
}

.floating-text:nth-child(3) {
    margin-top: 6% !important;
    margin-left: 31%;
}

.floating-text:nth-child(4) {
    right: 31%;
    margin-top: 15%;
}

.floating-text:nth-child(5) {
    right: 18%;
    margin-top: 18%;
}

.floating-text:nth-child(6) {
    right: 4%;
    margin-top: 11%;
}

.floating-text:nth-child(7) {
    left: 14%;
    margin-top: 39%;
}

.floating-text:nth-child(8) {
    left: 40%;
    margin-top: 39%;
}

.floating-text:nth-child(9) {
    right: 10%;
    margin-top: 39%;
}

@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 8px); }
    to   { transform: translate(0, -0px); }    
}

/**
    BELOW ROCKET SECTION
*/
#section-below-rocket .et_pb_main_blurb_image {
    width: 100px;
}

#section-below-rocket .et_pb_module_header {
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    font-family: proxima_novasemibold;  
}

#section-below-rocket .et_pb_blurb_description p {
    font-size: 16px;
    color: #000000;
    font-family: proxima_novasemibold;
}

#section-below-rocket .et_pb_blurb_container {
    padding-top: 2.9vh;
}

#section-below-rocket {

}

/**
    HOME SERVICES SECTION
*/

#home-services-section .et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 50px;
}

#home-services-section .et_pb_module_header {
    font-size: 16px;
    text-transform: uppercase;
    color: #000000;
    font-family: proxima_novasemibold;
}

#home-services-section .et_pb_blurb_container {
    padding-bottom: 0 !important;
    padding-top: 15px !important;
    padding-left: 0;
}

#home-services-section .et_pb_blurb {
    margin-bottom: 5px;
}

/**
    HOME OUR APPROACH SECTION
*/

#home-our-approach-section {
    padding-top: 15px !important;
    padding-left: 15px !important;    
    padding-right: 15px !important;    
}

#home-our-approach-section p
#home-our-approach-section h2 {
    text-align: center;
    color: #fff;
}

#approach-col-1 .et_pb_button {
    padding: 12px 35px !important;
    background: transparent;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #fff !important;
    border-radius: 50px;
    margin-top: 30px !important;
}

#approach-col-1 .et_pb_button:hover {
    background: #fff !important;
    color: #000 !important;
}

#approach-col-2 p,
#approach-col-1 p {
    font-family: proxima_nova_rgregular;
    font-size: 16px;
    color: #fff;
    line-height: 1.4;
    padding-bottom: 0;
}

#approach-col-2 h2,
#approach-col-1 h2 {
    line-height: 1.3;
}

#approach-col-2,
#approach-col-1 {
    padding: 85px !important;
}

#approach-col-1 {
    margin-right: 7px;
}

#approach-col-2 {
    margin-left: 7px;
}

#approach-col-2 p {
    text-align: center;
}

#approach-col-2 p a {
    color: #fff;
    text-transform: uppercase;
    font-family: proxima_novasemibold;    
}

/**
    HOME WHY ROCKET WEALTH MANAGEMENT SECTION
*/

#why-rocket-wealth-management p {
    font-family: proxima_novasemibold;
    font-size: 16px;
}

.content-title {
    font-family: proxima_nova_rgbold;
    text-transform: uppercase;
    color: #0089c4!important;
    letter-spacing: 1px;
    margin-bottom: 10px;    
}

#why-rocket-wealth-management .et_pb_button {
    padding: 12px 35px !important;
    font-size: 14px !important;
    background: #0089c4 !important;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #0089c4;
    border-radius: 50px;
}

#why-rocket-wealth-management .et_pb_button:hover {
    background: #fff !important;
    color: #0089c4 !important;
    border: 2px solid #0089c4;
}

/**
    HOME FINANCIAL SOLUTION
*/

#vid-container {
    display: flex;
    align-items: center;
    padding: 85px;
}

#vid-container .et_pb_column {
    align-self: flex-end;
}

.vid-title {
    font-family: proxima_nova_rgbold;
    color: #fff;
    font-size: 29px;
    letter-spacing: 1px;
    line-height: 1.2;    
}

.vid-author {
    font-family: proxima_nova_rgregular;
    color: #fff;
    font-size: 15px;
    line-height: 1.4;
}

#vid-container  .et_pb_button {
    padding: 12px 35px !important;
    font-size: 14px !important;
    background: #0089c4 !important;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #0089c4;
    border-radius: 50px;
}

#vid-container  .et_pb_button:hover {
    background: #fff !important;
    color: #0089c4 !important;
    border: 2px solid #fff;
}

#vid-icon {
    text-align: right;
}

#vid-icon img {
    width: 120px;
}

/**
    MEET OUR TEAM
*/

.person-pos,
.person-name,
#meet-our-team .et_pb_column_1_6 {
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

#meet-our-team .et_pb_column_1_6:hover {
    background: rgb(1, 137, 195);
    color: #fff !important;
}

#meet-our-team .et_pb_column_1_6:hover .person-pos,
#meet-our-team .et_pb_column_1_6:hover .person-name {
    color: #fff !important;
}

.person-pos {
    font-family: proxima_novasemibold;
    font-size: 14px !important;
    text-align: center;
    line-height: 1.2;
}

.person-name {
    font-family: proxima_novasemibold;
    text-align: center;
    font-size: 19px !important;
    margin-top: 30px;
}

/**
    FREE GUIDES
*/

#free-guides-section .et_pb_module_header {
    text-align: center;
    font-family: proxima_nova_rgbold;
    font-size: 22px;
    margin-bottom: 15px;
}

#free-guides-section .et_pb_pb_blurb_description p {
    text-align: center !important;
    margin-top: 15px;
    color: #000 !important;
}

#free-guides-section .et_pb_button {
    font-family: proxima_novasemibold !important;
    width: 198px;
    border-radius: 5px;
    padding: 15px 10px !important;
    line-height: 1.2 !important;
    border: 1px solid #67bacc !important;
    text-align: center;
    margin: 0 auto !important;
    display: block;
    color: #67bacc;
    font-size: 12px !important;    
}

#free-guides-section .et_pb_button:hover {
    background: #67bacc;
    color: #fff;
    border-color: #fff;
}

/**
    GOALS CALCULATOR
*/

#target-goals-calculator {
    padding-left: 15%;
    padding-right: 15%;
}

.calc-row {
    display: flex;
}

.calc-row .right-calc,
.calc-row .left-calc {
    flex: 1;
    margin: 10px;
}

.calc-row span {
    font-family: proxima_nova_rgregular !important;
    color: rgba(255,255,255,0.6);
}

.wpcf7-form .calc-row input[type=text],
.wpcf7-form .calc-row input[type=email],
.wpcf7-form .calc-row input[type=tel],
.wpcf7-form .calc-row textarea {
    padding: 14px;
}

.wpcf7-form .calc-row textarea {
    height: 138px !important;
}

.wpcf7-form .calc-row select {
    padding: 13px;
}


.wpcf7-form .calc-row input[type=text],
.wpcf7-form .calc-row input[type=email],
.wpcf7-form .calc-row input[type=tel],
.wpcf7-form .calc-row textarea,
.wpcf7-form .calc-row select {
    width: 100% !important;
    background: #fff !important;
    font-family: proxima_nova_rgregular !important;
    color: #919191;
    border: 0;
    font-size: 16px;
    margin-top: 5px;
}

.calc-btn {
    text-align: center;
}

.calc-btn input[type=submit] {
    font-family: proxima_nova_rgbold;
    border: 0;
    background: #fff;
    color: #0f85c3;
    padding: 18px 40px;
    margin-top: 13px;
    text-transform: uppercase;
    border-radius: 50px;
    border: 2px solid #fff;
    letter-spacing: 1px;
    cursor: pointer;  
    -webkit-transition: all ease-in-out 0.3s;  
    -moz-transition: all ease-in-out 0.3s;  
    transition: all ease-in-out 0.3s;  
}

.calc-btn input[type=submit]:hover {
    border: 2px solid #fff;
    background: transparent;
    color: #fff ;
}

/**
    HAMBURGER MENU
*/

#iwpmenu_icon .iwpmenu_close_button {
    top: 57px;
    right: 5%;    
}

#iwpmenu_icon .iwpmenu_open_button {
    top: 57px;
    /*right: 11%;*/
    right: 3%;
}

.admin-bar #iwpmenu_icon .iwpmenu_open_button,
.admin-bar #iwpmenu_icon .iwpmenu_close_button {
    top: 91px;
}


#iwpmenu_bar div ul li ul.sub-menu li {
    display: table-row;
}

#iwpmenu_bar .sub-menu {
    overflow: hidden;
}

#iwpmenu_bar div ul.menu li a {
    font-family: 'proxima_novasemibold', Georgia, sans-serif;
    font-size: 16px;
}

#iwpmenu_bar div ul.menu ul.sub-menu li a {
    font-family: 'proxima_nova_rgregular', Georgia, sans-serif;
    font-size: 14px;  
    text-transform: capitalize;  
}

.et-fixed-header #iwpmenu_icon .iwpmenu_open_button,
.et-fixed-header #iwpmenu_icon .iwpmenu_close_button {
    top: 7%;
}

/**
    CUSTOM EMAIL BUTTON
*/

.custom-email a {
    background: #01adee;
    padding: 14px 28px !important;
    color: #fff !important;
    font-size: 13px !important;
    text-transform: uppercase;
    font-family: proxima_nova_rgregular !important;
    letter-spacing: 1px;
    border-radius: 30px;    
}

/**
    CALCULATORS PAGE
*/

.calc-3-cols .et_pb_blurb_position_left .et_pb_main_blurb_image, 
.calc-3-cols .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 100px;
}

.calc-3-cols .et_pb_blurb_position_left .et-pb-icon, 
.calc-3-cols .et_pb_blurb_position_right .et-pb-icon {
    font-size: 70px;
}

.calc-3-cols .et_pb_module_header {
    font-size: 22px;
    text-transform: uppercase;
}

.calc-3-cols .et_pb_blurb {
    border-bottom: 1px solid #01adee;
    padding-bottom: 10px;
    margin-bottom: 50px !important;
}

.calc-3-cols .et_pb_blurb:last-child {
    margin-bottom: 0px !important;   
    border-bottom: 0;
    padding-bottom: 0px;     
}

.calc-3-cols .et_pb_main_blurb_image {
    display: none;
}

.calc-3-cols .et_pb_blurb_description {
    margin-top: 12px !important;
    margin-bottom: 30px !important;
}

.calc-3-cols .et_pb_blurb_content {
    margin-left: 0 !important;
}

.calc-3-cols .et_pb_blurb_description p {
    margin-top: 12px;
    margin-bottom: 30px;
    font-family: proxima_novalight;
    font-size: 22px;
    line-height: 1.4; 

}
.calc-3-cols .et_pb_blurb_description .small-button {
    text-shadow: none !important;
    box-shadow: none !important;
    border: 0;
    background: #01adee;
    padding: 11px 28px !important;
    color: #fff !important;
    font-size: 13px !important;
    text-transform: uppercase;
    font-family: proxima_nova_rgregular !important;
    letter-spacing: 1px;
    border-radius: 30px;
}

/**
    CALCULATOR LIST
*/

#calculator-list .et_pb_blurb {
    border: 1px solid #e2e2e2;
    padding: 30px;    
}

#calculator-list .small-button {
    margin-top: -30px;
    margin-bottom: 0;
    text-shadow: none !important;
    box-shadow: none !important;
    border: 0;
    background: #01adee;
    padding: 11px 28px !important;
    color: #fff !important;
    font-size: 13px !important;
    text-transform: uppercase;
    font-family: proxima_nova_rgregular !important;
    letter-spacing: 1px;
    border-radius: 30px;    
}

/**
    HUMBURGER ICONS
*/

.humburger-icon {
    position: relative;
    padding-left: 31px;    
}

.humburger-icon a {
    padding-left: 31px !important;
}

.humburger-icon:before {
    content: '';
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0;
/*    top: -2px;*/
}

.humburger-pm:before {
    background: url('images/icons/portfolio-management.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-in:before {
    background: url('images/icons/investments.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-mb:before {
    background: url('images/icons/mortgage-broking.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-bc:before {
    background: url('images/icons/budgetting-cashflow.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-rp:before {
    background: url('images/icons/retirement-planning.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-ins:before {
    background: url('images/icons/risk-assurance.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-ep:before {
    background: url('images/icons/estate-planning.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-dm:before {
    background: url('images/icons/debt-management.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-smsf:before {
    background: url('images/icons/smsf.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-sa:before {
    background: url('images/icons/superannuation.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

.humburger-bh:before {
    background: url('images/icons/business-advice.jpg') no-repeat;
    background-size: cover;
    background-position: center;    
}

/**
    GUIDE PAGE
*/

.guide-list {
    border-bottom: 1px solid #a7a7a7;
    padding-bottom: 20px;
    margin-bottom: 30px !important;    
}

.guide-list:last-child {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}

/**
	RESPONSIVE STYLE
*/

@media screen and (max-width: 980px) {
    h1 {
        font-size: 25px !important;
        line-height: 1;       
    }

    h2 {
        font-size: 23px !important;
        line-height: 1.2;
    }

    h3 {
        font-size: 21px !important;
        line-height: 1.2;
    }

    .right-info-footer {
        float: none;
        text-align: center;        
    }

    #main-footer .footer-widget h4 {
        margin-bottom: 12px;
    }

    .calc-row {
        display: flex;
        flex-direction: column;
    }

    .calc-row .right-calc,
    .calc-row .left-calc {
        margin: 0px;
    }

    #home-our-approach-section {
        padding: 0;
    }

    #approach-col-2, #approach-col-1 {
        padding: 55px 25px!important;
    }

    #vid-container {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 25px;
        width: 100%;
        flex-direction: column;
    }

    .vid-author,
    .vid-title {
        text-align: center;
    }

    #vid-container .et_pb_button_module_wrapper {
        text-align: center;
    }

    #meet-our-team .et_pb_column {
        margin-bottom: 48px !important;
    }

    #target-goals-calculator {
        padding-left: 0;
        padding-right: 0;
    }  
    
    .content-title {
        line-height: 1.5;
    } 


    #iwpmenu_icon .iwpmenu_close_button,
    #iwpmenu_icon .iwpmenu_open_button {
        top: 25px;
        right: 13%;
        position: absolute;
    } 

    .admin-bar #iwpmenu_icon .iwpmenu_open_button, 
    .admin-bar #iwpmenu_icon .iwpmenu_close_button {
        top: 73px;
        position: absolute;
    } 

    .home-page-hero .hero-content {
        flex-direction: column;
        align-items: left !important;
    }   

    #hero-section .hero-content .et_pb_button, 
    .home-page-hero .hero-content .et_pb_button {
        margin-top: 15px !important;
        margin-left: 0;
    }

    #hero-section .section-title,
    #hero-section .hero-content {
        text-align: center !important;
    }

    .custom-email a {
        display: inline-block !important;
    }

    #page-container {
        padding-top: 85px !important;
        /*padding-top: 0px !important;*/
    }

    .admin-bar #page-container {
        /*padding-top: 0px !important;*/
    }

/*    #et-top-navigation {
        display: none !important;
    }*/

    .calc-3-cols .et_pb_blurb_description .small-button {
        font-size: 10px !important;
    }

    .calc-3-cols .et_pb_module_header {
        line-height: 1.4;
    }

    #calculator-list > div.et_pb_row.et_pb_row_2 {
        width: 80%;
    }

    #calculator-list .two_third {
        margin-bottom: 28px;
        margin-top: 15px;
    }

    #calculator-list .small-button {
        display: block;
        text-align: center;
        margin-top: 30px;
    }

    #calculator-list .et_pb_module_header {
        line-height: 1.4;
    }

    #main-header {
        background: #001e38 !important;
        height: 85px;
    }

    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 163px;
        width: 163px;
        margin-top: 17px;
        position: relative;
        max-height: none;
    }

    #et-top-navigation {
        display: none !important;
    }

    .guide-list {
        text-align: center;
    }
}

@media screen and (min-width: 981px) and (max-width: 1288px) {
/*    #top-menu li:nth-child(1) {
        margin-left: 0;
        margin-right: 0;
    }

    #top-menu li:nth-child(2) {
        margin-left: 0;
        margin-right: 0;
    }

    #top-menu li:nth-child(3) {
        margin-left: 0;
        margin-right: 0;
    }

    #top-menu li:nth-child(4) {
        margin-left: 0;
        margin-right: 0;
    }  

    #top-menu li:nth-child(5) {
        margin-left: 0;
        margin-right: 0;
    } 

    #top-menu li:nth-child(3) img {
        width: 125px !important;
    }
*/
    #rocket-section {
        height: 426px;
    }

/*    #top-menu li:nth-child(1),
    #top-menu li:nth-child(2) {
        display: none;
    }*/

    #et-top-navigation {
        padding-top: 9px !important;
        padding-bottom: 29px !important;
    }

    #logo {
/*        width: 80%;*/
    }

    #calculator-list .two_third {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    #calculator-list .small-button {
        display: block;
        text-align: center;
        margin-top: 30px;
    }

    #calculator-list .et_pb_module_header {
        line-height: 1.4;
    }

    #calculator-list .one_third,
    #calculator-list .two_third {
        width: 100% !important;
    }

    #et-top-navigation {
        padding-left: 0 !important;
        padding-bottom: 26px !important;
        width: 50% !important;
    }

    #logo {
        width: 30%;
        max-width: 100%;
        max-height: 100%;
        height: 100%;
        margin-top: -22px;
    }

}

@media screen and (min-width: 1289px) and (max-width: 1314px) {
    #calculator-list .two_third {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    #calculator-list .small-button {
        display: block;
        text-align: center;
        margin-top: 30px;
    }

    #calculator-list .et_pb_module_header {
        line-height: 1.4;
    }

    #calculator-list .one_third,
    #calculator-list .two_third {
        width: 100% !important;
    }

    .guide-list .small-button {
        display: inline-block !important;
        margin-bottom: 20px !important;
    }
}

@media screen and (min-width: 1289px) and (max-width: 1500px){
    #rocket-section {
        height: 600px;
    }

}

@media screen and (min-width: 1289px) {

/*  #top-menu li:nth-child(1) {
        margin-left: 3%;
        margin-right: 3%;
    }

    #top-menu li:nth-child(2) {
        margin-left: 3%;
        margin-right: 3%;
    }

    #top-menu li:nth-child(3) {
        margin-left: 3%;
        margin-right: 3%;
    }

    #top-menu li:nth-child(4) {
        margin-left: 3%;
        margin-right: 3%;
    }*/ 

/*    #top-menu li:nth-child(1) {
        margin-left: 0;
        margin-right: 13%;
    }

    #top-menu li:nth-child(2) {
        margin-left: 0;
        margin-right: 11%;
    }

    #top-menu li:nth-child(3) {
        margin-left: 0;
        margin-right: 8%;
    }

    #top-menu li:nth-child(4) {
        margin-left: 0;
        margin-right: 6%;
    }  

    #top-menu li:nth-child(4) {
        margin-left: 0;
        margin-right: 5%;
    } 

    #top-menu li:nth-child(3) img {
        width: 227px;
    }  */

    .et_fullwidth_nav #top-menu li.mega-menu>ul,
    #top-menu li.mega-menu>ul {
        width: 100% !important;
        left: 0 !important;
        right: 0 !important;
        margin-left: auto;
        margin-right: auto;
    }

    .home-page-hero {
        height: 600px;
    } 

    .home-page-hero .et_pb_module_header {
        width: 772px;
        margin-bottom: 25px;
    }  

    #hero-section .hero-content .et_pb_button,
    .home-page-hero .hero-content .et_pb_button {
        margin-top: -15px !important;
 
    } 

    #logo {
        margin-top: -28px;
    }

    #top-menu-nav {
        margin-bottom: 12px;
    }  

    #et-top-navigation {
        padding-top: 18px !important;
    }

    #main-header {
        z-index: 999999;
    }

    #iwpmenu_icon .iwpmenu_open_button {
        z-index: 999999;
    }

    #iwpmenu_icon .iwpmenu_close_button {
        z-index: 9999999999;
    }

    #iwpmenu_bar {
        z-index: 9999999;
    }

    #et-secondary-menu {
/*        padding-right: 6%;*/
    }

    #et-top-navigation {
        padding-left: 0 !important;
        padding-bottom: 26px !important;
        width: 50% !important;
    }

    #top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
        float: right;
    }

    #iwpmenu_icon .iwpmenu_open_button {
        background: rgb(0, 30, 56);
        width: 100px;
        height: 130px;
        padding: 37px;
        top: 0;
        right: 0px !important;
    }

    .admin-bar #iwpmenu_icon .iwpmenu_open_button,
    .admin-bar #iwpmenu_icon .iwpmenu_close_button {
        top: 32px !important;
    }
}

@media screen and (max-width: 1020px) {
    h1 {
        font-size: 36px !important;
    }

    #section-faq-list .et_pb_toggle {
        padding-left: 8% !important;
        padding-right: 8% !important;
    } 

    #section-faq-list .et_pb_row {
        padding-top: 9vh !important;
        width: 100%;
    }  

    #section-faq-list .et_pb_toggle_content {
        padding-left: 1vh !important;
        padding-right: 1vh !important;
    }

}

@media screen and (min-width: 1021px) {
    #hero-section {
/*        margin-left: 15px !important;
        margin-right: 15px !important;*/
    }

	#top-menu-nav {
		width: 95%;
	}

    #section-faq-list .et_pb_toggle {
        padding-left: 15% !important;
        padding-right: 15% !important;
    }	

    #section-faq-list .et_pb_row {
        padding-top: 15vh !important;

    }	

    #section-contact {
        padding-left: 7%;
        padding-right: 7%;
    }
}